{% extends "users/sign.html" %}

{% block title %}
    Yorumlara Verilen Puanlar
{% endblock title %}

{% block body %}
    {% include "users/includes/navbar.html" %}
{% endblock body %}

{% block nebula %}
<!--{{product}} <br>-->
{% for point in points  %}
  {{point}} <br>
  <a href = {% point_id=point.id %}>Puanla</a></p>
 
 {% empty %}
    <p>No point :(</p>
  
{% endfor %}
{% endblock nebula %}